SN-08-04: Plunet BusinessManager 4.1
Multiple Vulnerabilities

2008-12-23

Secure Network ha rilasciato il security advisory SN-08-04 per molteplici vulnerabilità identificate in Plunet BusinessManager 4.1.

SN-08-04: Plunet BusinessManager fallisce nel validare correttamente alcuni parametri ricevuti in input, consentendo l’esecuzione di attacchi di Stored Cross Site Scripting attacks. Inoltre, clienti e traduttori possono accedere a informazioni e file a essi scorrelati.

Permalink